@font-face {
  font-family: 'Montserrat';
  src: url('../font/montserrathairline.woff2') format('woff2'), url('../font/montserrathairline.woff') format('woff'), url('montserrathairline.ttf') format('truetype');
  font-weight: 100;
  font-style: normal;
}

@font-face {
  font-family: 'Montserrat';
  src: url('../font/montserratlight.woff2') format('woff2'), url('../font/montserratlight.woff') format('woff'), url('montserratlight.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'Montserrat';
  src: url('../font/montserrat.woff2') format('woff2'), url('../font/montserrat.woff') format('woff'), url('../font/montserrat.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'Montserrat';
  src: url('../font/montserratbold.woff2') format('woff2'), url('../font/montserratbold.woff') format('woff'), url('../font/montserratbold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'Montserrat';
  src: url('../font/montserratblack.woff2') format('woff2'), url('../font/montserratblack.woff') format('woff'), url('../font/montserratblack.ttf') format('truetype');
  font-weight: 900;
  font-style: normal;
}

@font-face {
  font-family: 'Open Sans';
  src: url('../font/opensanslight.woff2') format('woff2'), url('../font/opensanslight.woff') format('woff'), url('../font/opensanslight.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'Open Sans';
  src: url('../font/opensans.woff2') format('woff2'), url('../font/opensans.woff') format('woff'), url('../font/opensans.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'Open Sans';
  src: url('../font/opensanssemibold.woff2') format('woff2'), url('../font/opensanssemibold.woff') format('woff'), url('../font/opensanssemibold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: 'Open Sans';
  src: url('../font/opensansbold.woff2') format('woff2'), url('../font/opensansbold.woff') format('woff'), url('../font/opensansbold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'Open Sans';
  src: url('../font/opensansextrabold.woff2') format('woff2'), url('../font/opensansextrabold.woff') format('woff'), url('../font/opensansextrabold.ttf') format('truetype');
  font-weight: 800;
  font-style: normal;
}

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,
abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,
strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,
caption,tbody,tfoot,thead,tr,th,td {
  margin: 0;
}

body,
html {
  width: 100%;
  height: 100%;
  font-family: 'Montserrat', sans-serif;
}

* {
  box-sizing: border-box;
}

ul {
  list-style: none;
  padding-left: 0;
}

.container {
  max-width: 1230px;
  padding: 0 30px;
  margin: 0 auto;
  height: 100%;
}

@media (max-width: 375px) {
  .container {
    padding: 0 10px 0 14px;
  }
}

.container.wide {
padding: 1px;
}

.gray-back {
  background-color: #f1f4fa;
}

.red-back {
  background-color: #ff3600;
}

.gradient {
  background-image: -moz-linear-gradient( 119deg, rgb(56, 95, 180) 0%, rgb(67, 162, 254) 100%);
  background-image: -webkit-linear-gradient( 119deg, rgb(56, 95, 180) 0%, rgb(67, 162, 254) 100%);
  background-image: -ms-linear-gradient( 119deg, rgb(56, 95, 180) 0%, rgb(67, 162, 254) 100%);
}

header .top-line {
  background-color: #385fb4;
}

nav {
  margin-top: 0px;
}

.section-1 {
  overflow: hidden;
  position: relative;
}

.section-8 {
  background-image: url(../img/red-back.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  background-color: #ff3600;
/*  margin-top: -215px;*/
}

@media(max-width: 1608px) {
  .section-8 {
    background-size: cover;
  }
}

@media(max-width: 767px) {
  .section-8 {
    margin-top: 0;
  }
}

.owl-carousel .owl-stage {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.section-5 .todo-part {
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
padding-bottom: 90px;
}

@media(max-width: 833px) {
  .section-5 .todo-part {
    flex-flow: column;
    align-items: center;
  }
}

.section-5 .sm-image-blk {
  width: 370px;
  display: flex;
  flex-flow: column nowrap;
  align-items: center;
  text-align: center;
  margin-bottom: 80px;
}

@media(max-width: 833px) {
  .section-5 .sm-image-blk {
    margin-bottom: 0;
  }
}

@media(min-width: 1050px) and (max-width: 1209px) {
  .section-5 .container {
    padding: 0 110px;
  }
}

@media(min-width: 420px) and (max-width: 1209px) {
  .section-5 .sm-image-blk {
    width: 377px;
  }
}

@media (max-width: 420px) {
  .section-5 .sm-image-blk {
    width: 100%;
  }
}

.section-5 .img {
  width: 160px;
  height: 150px;
  background-image: url(../img/large-icons.png);
  position: relative;
}

.section-5 .img1 {
  background-position: 1px -1042px;
}

.section-5 .arrow {
  width: 20px;
  height: 30px;
  background-image: url(../img/sprite.png);
  background-position: -281px -7px;
  margin-top: 68px;
}

@media(max-width: 833px) {
  .section-5 .arrow {
    margin-top: 0;
    transform: rotate(90deg);
    margin: 45px 0 5px 0;
  }
}

@media(max-width: 1209px) {
  .section-5 .arrow2 {
    display: none;
  }
  .section-5 .arrow4 {
    display: none;
  }
}

@media(max-width: 833px) {
  .section-5 .arrow2 {
    display: block;
  }
  .section-5 .arrow4 {
    display: block;
  }
}

.section-5 .arrow3 {
  display: none;
}

@media(max-width: 1209px) {
  .section-5 .arrow3 {
    display: block;
  }
}

.section-5 .img2 {
  background-position: 3px -810px;
}

.section-5 .img3 {
  background-position: 0 0;
}

.section-5 .img4 {
  background-position: -4px -396px;
}

.section-5 .img5 {
  background-position: 2px -600px;
}

.section-5 .img6 {
  background-position: 4px -202px;
}

.section-5 p,
.section-7 p {
  color: #4b5462;
  font-weight: 700;
  padding: 27px 0 4px;
  font-size: 29px;
}

.section-5 span {
  color: #4b5462;
  font-weight: 300;
  font-size: 27px;
}

h2 {
  font-size: 50px;
  font-weight: 700;
  text-align: center;
}

@media (max-width: 556px) {
  h2 {
    font-size: 30px;
  }
}

.section-5 h2 {
  padding-top: 215px;
  padding-bottom: 70px;
}

.white-txt {
  color: #ffffff;
}

.red-txt {
  color: #ff3600;
}

.dark-txt {
  color: #4b5462;
  font-weight: 600;
  padding-left: 35px;
}

.blue-back {
  background-color: #43a2fe;
}

.btn {
  text-transform: uppercase;
  font-weight: 700;
  text-align: center;
  cursor: pointer;
  display: block;
  border-radius: 38px;
  margin: 0 auto;
  padding: 20px 25px;
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
  text-decoration: none;
  outline: 0;
  border: none;
}

@media (max-width: 425px) {
  .small-blue {
    padding: 20px 12px;
  }
}

.btn:hover {
  -webkit-transform: scale(1.02);
  -ms-transform: scale(1.02);
  transform: scale(1.02);
}

.btn:active {
  transform: translate(0px, 3px);
  -webkit-transform: translate(0px, 3px);
  box-shadow: 0px 0px 0px 0px;
}

.long-blue {
  background-color: #385fb4;
  max-width: 570px;
  font-size: 17px;
  box-shadow: 0px 3px 0px 0px #1c408e;
  margin-bottom: 60px;
  color: #fff;
}

.long-blue.hide {
  display: none;
}

@media(max-width: 577px) {
  .long-blue {
    display: none;
  }
  .long-blue.hide {
    display: block;
    border-radius: 0;
    padding: 20px 5px;
    width: 100%;
  }
}

.long-blue:hover {
  background-color: #43a2fe;
}

.long-red {
  max-width: 370px;
  color: #fff;
  text-transform: uppercase;
  font-size: 26px;
  font-weight: bold;
  background-color: #ff3600;
    margin: 0;
  box-shadow: 0px 3px 0px 0px #d22e02;
  border-radius: 35px;
}

@media(max-width: 1143px) {
  .long-red {
    font-size: 20px;
/*    margin-bottom: 28px;
    margin-top: 10px;*/
  }
}

.long-red:hover {
  background-color: #ff5c30;
}

.small-blue {
  /*margin: 40px 0 143px;*/
  margin: 40px 0 90px;
  color: #fff;
  background-color: #43a2fe;
  max-width: 369px;
  font-size: 17px;
  box-shadow: 0px 3px 0px 0px #3a84f9;
  padding: 20px 31px;
}

@media (max-width: 425px) {
  .small-blue {
    font-size: 13px;
  }
}

.small-blue:hover {
  background-color: #3a87ff;
}

.small-red {
  max-width: 176px;
  color: #fff;
  font-size: 17px;
  background-color: #ff3600;
  box-shadow: 0px 3px 0px 0px #d22e02;
  border-radius: 35px;
  /* margin-bottom: 71px; */
  margin-bottom: 10px;
  margin-top: 10px;
}

.small-red:hover {
  background-color: #ff5c30;
}

.small-red.hide {
  display: none;
}

@media(max-width: 767px) {
  .small-red.hide {
    display: block;
    margin-top: 43px;
  }
}

.section-8 .info-blk {
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
  padding-bottom: 70px;
  padding-top: 320px;
}

@media (max-width: 1003px) {
  .section-8 .info-blk {
    padding-top: 60px;
  }
}

.section-8 h2 {
  text-align: left;
  margin-top: -7px;
  width: 476px;
  padding: 0 10px;
  padding-bottom: 50px;
}

.section-8 ul {
  font-family: 'Open Sans';
  font-size: 27px;
  width: 570px;
  list-style: none;
  padding-left: 36px;
}

@media (max-width: 1106px) {
  .section-8 ul {
    order: 1;
  }
}

@media (max-width: 556px) {
  .section-8 ul {
    font-size: 18px;
  }
}

.section-8 ul li {
  padding-bottom: 23px;
  position: relative;
}

.section-8 ul li:before {
  content: '';
  position: absolute;
  width: 16px;
  height: 16px;
  border-radius: 50%;
  background: #fff;
  top: 10px;
  left: -35px;
}

table {
  border-collapse: collapse;
  box-shadow: 0px 0 1em rgba(188, 188, 188, 0.6);
  width: 100%;
  background: #fff;
  position: relative;
}

@media (max-width: 767px) {
  table {
    display: none;
  }
}

table th {
  padding: 10px;
  font-size: 30px;
  position: relative;
  height: 123px;
}

table td {
  font-size: 18px;
  font-weight: 300;
  position: relative;
  padding: 22px 22px 23px 31px;
  vertical-align: baseline;
}

table td:after {
  content: '';
  position: absolute;
  height: 1px;
  background: #f1f4fa;
  width: 84%;
  bottom: 0;
}

.width33 {
  width: 33%;
}

.robot-big {
  position: absolute;
  top: -150px;
  right: 55px;
  margin: 0;
  width: 145px;
  height: 150px;
  border-bottom: 0;
  background-image: url(../img/sprite.png);
  background-position: -137px -135px;
}

.robot-big.hide {
  display: none;
}

@media (max-width:767px) {
  .robot-big.hide {
    display: block;
    width: 146px;
    height: 176px;
    position: absolute;
    top: 66px;
    right: 50%;
    margin-right: -73px;
  }
}

.robot-sm {
  width: 90px;
  height: 115px;
  background-image: url(../img/sprite.png);
  border-bottom: none;
  background-position: -7px -114px;
  position: absolute;
  top: 9px;
  left: 50%;
  margin-left: -45px;
}

.section-7 .ttl-blk {
  padding-top: 80px;
  padding-bottom: 90px;
  position: relative;
}

@media(max-width: 767px) {
  .section-7 .ttl-blk {
    padding-top: 277px;
  }
}

.section-7 .ttl-blk p {
  font-size: 31px;
  padding-top: 7px;
  text-align: center;
}

@media(max-width: 556px) {
  .section-7 .ttl-blk p {
    font-size: 18px;
  }
}

.section-7 .ttl-blk span {
  font-size: 46px;
  font-weight: bold;
  color: #43a2fe;
  padding-right: 4px;
}

.section-7 .top td {
  padding-top: 43px;
}

.section-7 .bottom td:after {
  display: none;
}

.section-7 .bottom td {
  padding-bottom: 36px;
}

table td span {
  font-weight: bold;
}

footer,
address {
  font-style: normal;
}

footer,
footer p {
  color: #fff;
}

footer .top {
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
}

.top h3 {
  font-size: 22px;
  text-transform: uppercase;
  margin-bottom: 25px;
}

.mission span {
  font-size: 15px;
  font-weight: 300;
}

.contact>p {
  font-size: 15px;
  font-weight: 700;
  padding-bottom: 19px;
  position: relative;
  padding-left: 55px;
}

.contact>p:before {
  content: '';
  width: 33px;
  height: 33px;
  background-image: url(../img/sprite.png);
  position: absolute;
  top: -9px;
  left: -2px;
}

.contact .mail:before {
  background-position: 86px 0;
}

.contact .chat:before {
  background-position: 42px 1px;
}

.contact .tel:before {
  background-position: 46px -42px;
}

.events {
  position: relative;
}

.events:before {
  position: absolute;
  content: "";
  top: 36px;
  right: 0px;
  width: 54px;
  /*background-position: -197px -44px;*/
  height: 43px;
  background-image: url(../img/events.png);
  background-repeat: no-repeat;
}

@media(max-width: 340px) {
  .events:before {
    display: none;
  }
}

.events p {
  font-size: 19px;
  font-weight: bold;
  padding-bottom: 7px;
}

.events span {
  font-size: 18px;
  font-weight: 300;
}

.events a {
  color: #fff;
}

footer .bottom {
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
  align-items: flex-end;
}

address {
  padding-top: 30px;
  padding-bottom: 30px;
}

.top>div {
  width: 370px;
  padding: 33px;
}

footer nav li {
  display: inline-block;
  font-size: 13px;
  padding: 10px 0;
  padding-right: 34px;
}

footer nav li a {
  text-decoration: none;
  color: #fff;
}

.soc-links {
  margin-top: 0;
}

@media (max-width: 435px) {
  .soc-links {
    display: flex;
    width: 100%;
    flex-flow: row nowrap;
    justify-content: space-between;
  }
}

@media (max-width: 917px) {
  .soc-links {
    margin-top: 40px;
  }
}

.soc-links a {
  width: 60px;
  height: 60px;
  border-radius: 50%;
  background-color: #fff;
  display: inline-block;
  background-image: url(../img/sprite.png);
  margin-left: 39px;
}

@media (max-width: 435px) {
  .soc-links a {
    margin-left: 0;
  }
}

.soc-links a:first-child {
  margin-left: 0px;
}

.soc-links .fb {
  background-position: -12px -318px;
}

.soc-links .in {
  background-position: -115px -318px;
}

.soc-links .msg {
  background-position: -219px -318px;
}

.soc-links .inst {
  background-position: -321px -318px;
}

.bottom-line .container {
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
  align-items: center;
  padding-top: 19px;
  padding-bottom: 19px;
}

@media (max-width: 566px) {
  .bottom-line .container {
    justify-content: space-between;
    padding-top: 40px;
    padding-bottom: 30px;
  }
}

footer .bottom-line a {
  width: 167px;
  height: 68px;
  background-position-y: center;
}

@media (max-width: 375px) {
  footer .bottom-line .cpr {
    width: 145px;
    padding-left: 0;
  }
}

footer .bottom-line .aws {
  background-image: url(../img/aws3.png);
  background-repeat: no-repeat;
  width: 138px;
  height: 53px;
  background-size: contain;
  padding: 0px 29px 0 0px;
  box-sizing: content-box;
  background-position: left;
}

@media (max-width: 566px) {
  footer .bottom-line .aws {
    width: 100%;
    padding-right: 0;
    background-position: center;
    margin-bottom: 40px;
  }
}

footer .logo {
  background-image: url(../img/logo-sm.png);
  background-repeat: no-repeat;
}

@media (max-width: 375px) {
  footer .bottom-line .logo {
    width: 131px;
    height: 30px;
    background-size: contain;
  }
}

footer .cpr {
  text-decoration: none;
  text-transform: uppercase;
  color: #385fb4;
  font-size: 12px;
  text-align: center;
  padding: 23px 0px 15px 18px;
  font-weight: 700;
}

.partners-blk {
  width: 154px;
  height: 84px;
  background-image: url(../img/partners.png);
  background-repeat: no-repeat;
  display: block;
  margin: 0 auto;
}

.slider {
  padding: 20px 0;
  margin: 20px 0;
}

.slider .beit {
  background-position: -3px -69px;
}

.slider .beit:hover {
  background-position: -158px -69px;
}

.slider .gms {
  background-position: -7px 17px;
}

.slider .gms:hover {
  background-position: -162px 17px;
}

.slider .shell {
  background-position: 28px -176px;
}

.slider .shell:hover {
  background-position: -127px -176px;
}

.slider .sony {
  background-position: -3px -253px;
}

.slider .sony:hover {
  background-position: -171px -253px;
}

/*.owl-carousel .owl-nav.disabled {
  display: block;
}
*/
.section-4 .container {
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
  box-sizing: content-box;
  padding-top: 90px;
}

@media(max-width: 1160px) {
  .section-4 .container {
    justify-content: center;
  }
}

@media (max-width: 425px) {
  .section-4 .container {
    overflow: hidden;
  }
}

.section-4 .mobile-slider {
/*  width: 754px;
  height: 562px;
  background-repeat: no-repeat;
  overflow: hidden;*/
  position: relative;
}
@media (max-width: 768px){
.section-4 .mobile-slider {
  display: none;
}}
.section-4 .mobile-slider .backimg{
/*	width: 754px;
	height: 561px;*/
}
.section-4 .mobile-slider .item img {
	max-width: 100%;
	height: auto;
  margin-left: 2px;
} 
@media (max-width: 768px) {
.section-4 .mobile-slider .backimg{
	max-width: 100%;
	height: auto;
}
}

.mobile-slider_wrap{
width: 325px;
    height: 570px;
    top: -43px;
    position: absolute;
    left: 745px;
 transform: matrix3d(1.019704, -0.368897, 0, 0.00022, 
                    0.538657, 0.476579, 0, -0.000319, 
                    0, 0, 1, 0, 
                    -688.738091, 543.43284, 0, 1);
 transform-origin: -837px -28px 0px;


}
@media (max-width: 781px) {
	.mobile-slider_wrap{
	/*display: none;*/


}
	
}
.section-4 .container .image-blk {
  width: 600px;
}

@media(max-width: 1160px) {
  .section-4 .container .image-blk {
    display: flex;
    flex-flow: column nowrap;
    align-items: center;
  }
}

.section-4 .image-blk .info-blk {
  display: none;
}

.section-4 .container .info-blk {
  width: 500px;
  /*margin-top: -13px;*/
}

@media(max-width: 1160px) {
  .section-4 .image-blk .info-blk {
    display: block;
    width: 100%;
    margin-top: 65px;
  }
  .section-4 .info-blk.hide {
    display: none;
  }
}

@media(max-width: 425px) {
  .section-4 .image-blk .info-blk {
    margin-top: 33px;
  }
}

.section-4 h2 {
  color: #385fb4;
  text-align: left;
  padding-left: 38px;
  margin-bottom: 40px;
}

@media(max-width: 1160px) {
  .section-4 h2 {
    padding-left: 0;
  }
}

.section-4 li {
  font-size: 26px;
  font-weight: 300;
  padding-bottom: 25px;
  line-height: 1.2;
  color: #4b5462;
  position: relative;
  padding-left: 55px;
  padding-right: 20px;
}

.section-4 li:before {
  /*content: '';*/
  /*width: 16px;*/
  /*height: 16px;*/
  /*border-radius: 50%;*/
  /*background: #ff3600;*/
  /*position: absolute;*/
  /*top: 8px;*/
  /*left: 8px;*/
  content: '';
  position: absolute;
  width: 20px;
  height: 19px;
  background-image: url(../img/tagico5.png);
  background-repeat: no-repeat;
  left: 1px;
  top: 5px;
}

@media(max-width: 425px) {
  .section-4 li {
    font-size: 20px;
    padding-bottom: 31px;
    padding-left: 45px;
    padding-right: 12px;
  }
  .section-4 li:before {
    top: 8px;
    left: -1px;
  }
}

.section-4 .image-blk .mob-img {
  margin-top: 82px;
  margin-left: -8px;
  z-index: 13;
}

@media (max-width: 1160px) {
  .section-4 .image-blk .mob-img {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .section-4 .image-blk .mob-img {
    max-width: 100%;
    height: auto;
  }
}

@media (max-width: 425px) {
  .section-4 .image-blk .mob-img {
    transform: scale(1.5, 1.5);
    margin-bottom: 65px;
  }
}

.section-5 {
  margin-top: -144px;
}

.top-line .container nav {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    color: #fff;
    font-weight: bold;
    font-size: 15px;
    align-items: center;
    padding: 11px 0;
}
@media (max-width: 1024px) {
.top-line nav .hide {
	display: none;
}
}
/*@media(max-width: 768px) {
  .top-line .container nav {
    display: none;
  }
}*/

.top-line .nav-top {
  flex-flow: row nowrap;
  justify-content: space-between;
  align-items: center;
  height: 73px;
    display: none;
}

/*@media(max-width: 768px) {
  .top-line .nav-top {
    display: flex;
  }
}*/

.top-line .mail,
.top-line .tel,
.top-line .lang {
  position: relative;
}
.top-line .lang {
	z-index: 9;
}
.top-line .mail:before {
  content: '';
  position: absolute;
  width: 17px;
  height: 16px;
  background-image: url(../img/sprite.png);
  background-repeat: no-repeat;
  left: -28px;
  top: 2px;
  background-position: -12px -7px;
}

/*.top-line nav .tel {
  padding: 0 104px 0 74px;
}*/

.top-line .tel:before {
  content: '';
  position: absolute;
  width: 17px;
  height: 18px;
  background-image: url(../img/sprite.png);
  background-repeat: no-repeat;
left: -23px;
  top: 2px;
  background-position: -38px -8px;
}

.top-line .lang a {
  color: #385fb4;
  background: #f1f4fa;
  width: 99px;
  padding: 3px 0 3px 11px;
  border-radius: 12px;
  text-align: center;
  display: block;
  position: relative;
}

.top-line .lang a:before {
  content: '';
  position: absolute;
  width: 23px;
  height: 16px;
  background-image: url(../img/sprite.png);
  background-repeat: no-repeat;
  left: 10px;
  top: 4px;
}

.top-line .lang .ru:before {
  background-position: -135px -7px;
}

.top-line .lang .eng:before {
  background-position: -65px -7px;
}

.top-line .lang .ukr:before {
  background-position: -100px -7px;
}

.top-submenu {
  position: absolute;
  height: 0px;
  overflow: hidden;
}

.top-submenu a {
  margin-top: 4px;
}

.lang:hover .top-submenu {
  height: auto;
}

.but {
  width: 44px;
  height: 33px;
  background-image: url(../img/sprite.png);
  background-repeat: no-repeat;
  background-position: -343px -224px;
  display: none;
}

@media(max-width: 1024px) {
  .but {
    display: block;
  }
}

.top-line .lang:after {
  content: '';
  position: absolute;
  width: 16px;
  height: 12px;
  background-image: url(../img/sprite.png);
  background-repeat: no-repeat;
  right: 6px;
  top: 6px;
  background-position: -170px -7px;
}

.top-line .arrow {
  display: inline-block;
  width: 10px;
  height: 10px;
  background-image: url(../img/sprite.png);
  background-repeat: no-repeat;
}

.right-part {
  width: 573px;
}

header .menu {
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
  width: 468px;
}

@media(min-width: 769px) and (max-width: 917px) {
  header .menu {
    width: 400px;
  }
}

header .menu a {
  color: #3c61b3;
  text-decoration: none;
  font-size: 17px;
  font-weight: 300;
  position: relative;
}

.dot {
  width: 5px;
  height: 5px;
  border-radius: 50%;
  background: #43a2fe;
  position: relative;
  top: 8px;
  display: none;
}

header .menu li:hover .dot {
  display: block;
}

.menu li {
  display: flex;
  justify-content: center;
  flex-flow: column nowrap;
  align-items: center;
}

.header-nav .container {
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
  align-items: center;
}

.section-1 .container {
  display: flex;
  flex-flow: row wrap;
  position: relative;
  justify-content: space-between;
}

@media(max-width: 1143px) {
  .section-1 .container {
    align-items: center;
    flex-flow: column nowrap;
  }
}

.section-1 .image-blk {
  width: 600px;
  position: relative;
  min-height: 925px;
}

@media(max-width: 1143px) {
  .section-1 .image-blk {
    min-height: 377px;
  }
}

@media(max-width: 566px) {
  .section-1 .image-blk {
    min-height: 500px;
  }
}

.section-1 .image-blk .full-img {
  top: -97px;
  right: -16px;
  z-index: 1;
  width: 1008px;
  height: 1034px;
  position: absolute;
}

.section-1 .image-blk p {
  z-index: 2;
  position: absolute;
  color: #fff;
  text-transform: uppercase;
  font-size: 38px;
  font-weight: 700;
  top: 260px;
  left: 143px;
}

@media(max-width: 1143px) {
  .section-1 .image-blk p {
    font-size: 26px;
    left: 164px;
    top: 429px;
    line-height: 1.2;
  }
}

@media(max-width: 566px) {
  .section-1 .image-blk p {
    max-width: 335px;
    left: 219px;
    top: 336px;
  }
}

@media(max-width: 425px) {
  .section-1 .image-blk p {
    max-width: 261px;
  }
}

.section-1 .info-blk {
  padding-top: 153px;
  padding-left: 15px;
  max-width: 468px;
  box-sizing: content-box;
}

@media(max-width: 1143px) {
  .section-1 .info-blk {
    padding: 40px 0;
  }
}

.section-1 h3 {
  color: #385fb4;
  font-size: 32px;
}

@media(max-width: 425px) {
  .section-1 h3 {
    font-size: 29px;
  }
}

.section-1 ul {
  font-size: 27px;
  font-weight: 400;
  font-family: 'Open Sans', sans-serif;
  padding-top: 40px;
  padding-bottom: 50px;
}

@media(max-width: 768px) {
  .section-1 ul {
    font-size: 20px;
    padding-top: 46px;
  }
}

.section-1 li {
  position: relative;
  padding-bottom: 8px;
  padding-left: 38px;
}

@media(max-width: 768px) {
  .section-1 li {
    padding-bottom: 17px;
  }
}
nav .contact,
nav .privacy {
	color: #fff;
	text-decoration: none;
}
nav .contact:hover,
nav .privacy:hover {
/*	color: #fff;*/
	text-decoration: underline;
}
.section-1 li:before {
  content: '';
  position: absolute;
  width: 20px;
  height: 19px;
  background-image: url(../img/tagico5.png);
  background-repeat: no-repeat;
  left: 1px;
  top: 5px;
/*  background-position: -199px -5px;*/
}

.section-1:after {
  content: '';
  position: absolute;
  bottom: 0;
    height: 170px;
  background: #fff;
  width: 100%;
}

@media (max-width: 1143px) {
  .section-1:after {
    display: none;
  }
}

.section-2 .container {
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
}

@media (max-width: 1027px) {
  .section-2 .container {
    justify-content: center;
  }
}
.fotos-wrap {
	position: relative;
	    min-height: 375px;
}
@media (max-width: 516px) {
.fotos-wrap {
	position: relative;
	    min-height: 274px;
}
}
.section-2 .image-blk {
  width: 468px;
  margin-top: 37px;
  margin-left: 86px;
  padding-right: 30px;
  box-sizing: content-box;


}
.section-2 .image-blk  img{
max-width:100%;
  height:auto;


}

@media (max-width: 1113px) {
  .section-2 .image-blk {
    margin-left: 0;
  }
}

@media (max-width: 1027px) {
  .section-2 .image-blk {
    padding-right: 0;
  }
}

.section-2 .image-blk .graph {
  max-width: 100%;
  height: auto;
}
.section-2 .image-blk .maksim {
  max-width: 50%;
  height: auto;
}
.section-2 .image-blk .andrey {
  max-width: 50%;
  height: auto;
}
@media(max-width: 425px){
	.section-2 .andrey {

    top: 80px;

}

}


.section-2 .maksim{
    position: absolute;
    top: 28px;
    left: 5px;
    z-index: 2;
}

.section-2 .andrey{
	position: absolute;
    top: 111px;
    right: 38px;
    z-index: 3;
}

.section-2 .graph{
	position: absolute;
    top: -3px;
    left: -7px;
    z-index: 1;
}

.section-2 .info-blk {
  max-width: 470px;
  margin-top: 42px;
  margin-bottom: 45px;
  width: 100%;
}

.section-2 h2 {
  text-transform: uppercase;
  text-align: left;
  color: #ff3600;
}

.section-2 .info-blk p {
  padding: 24px 0;
  font-size: 28px;
  color: #43a2fe;
  font-family: 'Open Sans', sans-serif;
}

.section-2 .info-blk span {
  font-size: 20px;
  display: inline-block;
  color: #385fb4;
  font-family: 'Open Sans', sans-serif;
  padding: 26px 0;
}
.maksim p,
.andrey p{
  font-family: 'Open Sans', sans-serif;
  color: #4b5462;
  font-weight:bold;
  text-align: center;
  padding-top: 24px;
}
.maksim span,
.andrey span{
  font-family: 'Open Sans', sans-serif;
  color: #3756a3;
  font-weight:normal;
  text-align: center;
  display: block;
}
.section-3 {
  color: #fff;
  padding-bottom: 33px;
}

.section-3 .photo {
  width: 170px;
  height: 170px;
  /* margin-top: 7px; */
  border-radius: 50%;
  margin-left: 5px;
}

@media(max-width: 1229px) {
  .section-3 .photo {
    margin-bottom: 40px;
  }
}

.section-3 .photo1 {
  background-image: url(../img/comments1.jpg);
  background-repeat: no-repeat;
}
.section-3 .photo2 {
  background-image: url(../img/comments2.jpg);
  background-repeat: no-repeat;
}
.section-3 .photo3 {
  background-image: url(../img/comments3.jpg);
  background-repeat: no-repeat;
}
.section-3 .item {
  display: flex;
  flex-flow: row wrap;
}

.slider-comments {
  position: relative;
  padding-top: 87px;
  /* padding-bottom: 0px; */
  max-width: 100%;
}

@media (max-width: 1229px){
  .slider-comments {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

.slider-comments .item {
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
}

@media(max-width: 1229px) {
  .slider-comments .item {
    justify-content: center;
  }
}

.slider-comments .txt {
  font-size: 18px;
  max-width: 994px;
  padding-left: 29px;
  padding-left: 14px;
  line-height: 1.5;
  font-family: 'Open Sans', san-serif;
}

.slider-comments .name {
  font-size: 24px;
  font-weight: 500;
  padding-top: 22px;
  padding-left: 14px;
}

.slider-comments .from {
  font-size: 18px;
  font-weight: 300;
  padding-top: 7px;
  padding-left: 14px;
}

.slider-comments:before {
  content: '';
  position: absolute;
  width: 77px;
  height: 72px;
  background-image: url(../img/sprite.png);
  background-repeat: no-repeat;
  left: 185px;
  top: -1px;
  background-position: -3px -44px;
}

.slider-comments:after {
  content: '';
  position: absolute;
  width: 77px;
  height: 72px;
  background-image: url(../img/sprite.png);
  background-repeat: no-repeat;
  right: 0;
  bottom: 27px;
  background-position: -98px -44px;
}

@media(max-width: 1229px) {
  .slider-comments:before {
    display: none;
  }
  .slider-comments:after {
    display: none;
  }
  .owl-theme .owl-dots,
  .owl-theme .owl-nav {
    display: none;
  }
}

.owl-theme .owl-dots .owl-dot span {
  display: none;
}

header .header-nav {
  padding: 32px 0;
}

@media(max-width: 768px) {
  header .header-nav {
    display: none;
  }
}

.bbl-wrap {
  position: relative;
  left: -375px;
  top: -159px;
}

@media(min-width: 567px) and (max-width: 1143px) {
  .bbl-wrap {
    top: -271px;
  }
}

.sm-bbl {
  border-radius: 50%;
  background-color: rgb(56, 108, 204);
  position: absolute;
  left: 53px;
  top: 368px;
  width: 363px;
  height: 363px;
  z-index: 2;
}

@media(max-width: 1143px) {
  .sm-bbl {
    left: 258px;
    top: 292px;
  }
}

.mid-bbl {
  border-radius: 50%;
  background-image: -moz-linear-gradient( -157deg, rgb(58, 132, 249) 28%, rgb(68, 165, 255) 100%);
  background-image: -webkit-linear-gradient( -157deg, rgb(58, 132, 249) 28%, rgb(68, 165, 255) 100%);
  background-image: -ms-linear-gradient( -157deg, rgb(58, 132, 249) 28%, rgb(68, 165, 255) 100%);
  box-shadow: 0px 5px 16px 0px rgba(56, 95, 180, 0.3);
  position: absolute;
  left: -19px;
  top: 580px;
  width: 494px;
  height: 494px;
  z-index: 5;
}

@media(max-width: 1143px) {
  .mid-bbl {
    display: none;
  }
}

.big-bbl {
  border-radius: 50%;
  position: absolute;
  left: 232px;
  top: 59px;
  width: 725px;
  height: 725px;
  z-index: 4;
  background-color: #43a2fe;
}

@media(max-width: 1143px) {
  .big-bbl {
    left: 312px;
    top: -140px;
  }
}
.source {
position: absolute;
    bottom: -64px;
    left: 40%;
    font-family: 'Open Sans', sans-serif;
    font-size: 12px;
    color: #2e5085;
}
.with-hole {
  z-index: 6;
  position: absolute;
  top: 461px;
  left: 606px;
}

.with-hole.with-hole-sm {
  display: none;
}

@media(max-width: 1143px) {
  .with-hole.with-hole-sm {
    display: block;
  }
  .with-hole.with-hole-big {
    display: none;
  }
}

@media (max-width: 1143px) {
  .with-hole {
    top: 380px;
    left: 674px;
  }
}

@media(max-width: 566px) {
  .with-hole {
    top: 368px;
    left: 539px;
  }
}

/*.logo-mob {
  display: none;
}

@media(max-width: 768px) {
  .logo-mob {
    display: block;
  }
}*/

.top-menu {
  position: absolute;
  z-index: 10;
  width: 100%;
/*  margin-left: -30px;*/
  background-color: rgba(56, 95, 180, 0.9);
  display: none;
}

@media(max-width: 375px) {
  .top-menu {
/*    margin-left: -14px;*/
  }
}

@media(max-width: 768px) {
  .top-menu {
    display: block;
  }
}

.top-menu {
  height: 100vh;
}

.top-menu li {
  padding-left: 11px;
  padding-top: 15px;
  padding-bottom: 15px;
}

.top-menu a,
.top-menu .tel,
.top-menu .mail {
  text-decoration: none;
  color: #fff;
  font-size: 25px;
  font-weight: 300;
}

.top-menu .tel,
.top-menu .mail {
  color: #fff;
  font-weight: bold;
  font-size: 15px;
  padding-left: 30px;
}

.top-line .top-menu .mail:before {
  left: 3px;
}

.top-line .top-menu .tel:before {
  left: 1px;
}

.top-menu .langs {}

.top-menu .langs li {
  background: #f1f4fa;
  padding: 16px 60px;
  margin-bottom: 11px;
  position: relative;
}

.top-menu .langs a {
  color: #385fb4;
  font-size: 17px;
  font-weight: bold;
}

.top-menu .langs a:before {
  content: '';
  position: absolute;
  width: 23px;
  height: 16px;
  background-image: url(../img/sprite.png);
  background-repeat: no-repeat;
  left: 12px;
  top: 17px;
}

.top-menu .langs .eng:before {
  background-position: -65px -7px;
}

.top-menu .langs .ru:before {
  background-position: -135px -7px;
}

.top-menu .langs .ukr:before {
  background-position: -100px -7px;
}


.section-1,
.section-2,
.section-3,
.section-4,
.section-5,
.section-6,
.section-7,
.section-8 {
	position: relative;
}
.section-4 {
	z-index: 10;
}
.section-7 {
	z-index: 1;
  max-height: 780px;
}
@media (max-width: 1003px) {

  .section-7  {
    display: none;
  }

}
.mission {
	border: 1px solid #fff;
}
.compare-wrap {
  width: 100%;
  min-width: 943px;
  display: flex;
  flex-flow:row nowrap;
  justify-content:center;
  position: relative;
}

@media (max-width: 1003px) {

  .section-7 .overfl {
   overflow: scroll;
  }

}
.compare-wrap {
  width: 100%;
  display: flex;
  flex-flow:row nowrap;
  justify-content:center;
  position: relative;
}

@media (max-width: 1003px) {
  .compare-wrap {
    display: none;
  }


}
.compare-wrap .column {
  width: 33%;

  margin-bottom: 150px;
}
.column {
  font-size: 16px;
  font-weight: 300;
  color: #4b5462;
  border: 1px solid #e5e5e5;
   background-color: #fff;
  position: relative;
  cursor: default;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  -webkit-transition: all 0.4s;
  -moz-transition: all 0.4s;
  transition: all 0.4s;
  margin: 0px 5px;
  position: relative;
}
.column:hover{
  -webkit-transform: translate3d(0, -5px, 0);
  -moz-transform: translate3d(0, -5px, 0);
  -ms-transform: translate3d(0, -5px, 0);
  -o-transform: translate3d(0, -5px, 0);
  transform: translate3d(0, -5px, 0);
}
.column.column-left:hover{
  box-shadow: 0px 0 1em rgba(67, 162, 254, 0.5);
}
.column.column-right:hover{
  box-shadow: 0px 0 1em rgba(2255, 54, 0, 0.5);
}

.column:before {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: transparent;
  content: '';
  opacity: 1;
  z-index: 0;
  top: 90px;
  height: calc(100% - 90px);
  box-shadow: 0 0 40px 0 rgba(0,0,0,0.23);
   opacity: 0;
  -webkit-transition: opacity 0.4s;
  -moz-transition: opacity 0.4s;
  transition: opacity 0.4s;
  z-index: -1;
}

.inner {
  background: #fff;

}
.column:hover::before {
  opacity: 1;
}

.column.titles {
  font-size: 18px;
  font-weight: 600;

}
.column-top{
  padding: 10px;
  font-size: 30px;
  position: relative;
  height: 123px;
  font-weight: bold;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}
.column-row {
  min-height: 66px;
  display: flex;
  align-items: center;
  flex-direction: row;
  margin: 0px 30px;
  position: relative;
  padding: 6px 0px;

}
.column-row:after {
  content: '';
  position: absolute;
  height: 1px;
  background: #d4d6d8;
  width: 100%;
  bottom: 0;

}
.column.column-left {
  color: #385fb4;
}
.column.column-right {
  color:#ff3600;
}

.hidden {
  display: none!important;
}
.show-form {
  display: block;
}
.show-form2 {
  display: block;
}
form h1 {
  font-family: 'Montserrat', sans-serif;
  font-weight: bold;
  font-size: 40px;
  text-transform: uppercase;
  color:#ff3600;
  text-align: center;
  margin-bottom: 30px;
}
@media (max-width: 582px){
  form h1 {
    margin-bottom: 12px;

  }
}
@media (max-width: 1234px){
  form h1 {
    font-size: 20px;

  }
}
form h3 {
  font-family: 'Montserrat', sans-serif;
  font-weight: bold;
  font-size: 25px;
  color: #385fb4;
  padding: 0 0 20px;
}
@media (max-width: 1234px){
  form h3 {
    font-size: 20px;

  }
}
@media (max-width: 583px) {
  form h3 {
    padding: 0px 0 7px;

  }
}
.chatbotForm-wrapper {
  width: 954px;
  position: relative;
  margin: 20px auto 0;
  background-color: rgb(221,227,239);
  box-shadow: 0px 4px 16px 0px rgba(56, 95, 255, 0.3);
  max-height: 90vh;
  overflow: auto;
}
@media (max-width: 1260px) {
  .chatbotForm-wrapper {
    width: 90%;

  }
}
#order-chatbot-form,
#get-presentation-form {
  position: fixed;
  top: 0;
  background-color: rgba(56, 95, 180, 0.9);
  z-index: 11;
  width: 100%;
  height: 100vh;
}

#order-chatbot-form form,
#get-presentation-form form{
  /*display: flex;*/
  /*flex-flow: row wrap;*/
  padding: 30px 60px;
  border-radius: 2px;
  background-color: #dde3ef;
  box-shadow: 0 9px 22px 0 rgba(173,173,173,.24);
}
@media (max-width: 768px) {
  #order-chatbot-form form,
  #get-presentation-form form {
    padding: 30px 30px;

  }
}
.close_orderbotForm {
  position: absolute;
  top: 10px;
  right: 10px;
  cursor: pointer;
  outline: 0;
  border: none;
  height: 41px;
  width: 41px;
  background-image: url(../img/sprite.png);
  background-repeat: no-repeat;
  background-position: -335px -107px;
  background-color: transparent;
  zoom: 0.5;
}
.close_orderbotForm:hover {
  background-position: -337px -164px;
}

.close_getpresent{
  position: absolute;
  top: 0;
  right: 0;
  cursor: pointer;
}

/*#get-presentation-form {*/
  /*position: fixed;*/
  /*top: 0;*/
  /*background-color: rgba(56, 95, 180, 0.9);*/
  /*z-index: 11;*/
  /*width: 100%;*/
  /*height: 100vh;*/
/*}*/
/*#get-presentation-form form {*/
  /*display: flex;*/
  /*flex-flow: row wrap;*/
  /*padding: 35px 45px;*/
  /*border-radius: 2px;*/
  /*background-color: #f9f9fb;*/
  /*box-shadow: 0 9px 22px 0 rgba(173,173,173,.24);*/
/*}*/



.form-control {
  height: 46px;
  padding: 6px 22px;
  font-size: 14px;
  color: #385fb4;
  font-weight: 300;
  background-color: #fff;
  background-image: none;
  border: 3px solid transparent;
  border-radius: 43px;
  -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
  -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
  min-width: 300px;
  margin-bottom: 16px;
  margin-right: 30px;
}

@media (max-width: 1234px) {
  .form-control {
    height: 42px;
    font-size: 12px;
    margin-bottom: 11px;
    margin-right: 30px;
    min-width: 200px;
  }
}
@media (max-width: 583px) {
  .form-control {
    height: 32px;

  }
}
.form-control:focus{
  border-color: #fed136;
  outline: none;
  border: 3px solid #43a2fe;
}
#orderChatbot input.form-control {

}
#orderChatbot textarea {
  width: 100%;
  margin-top: 10px;
  border-radius: 0;
}
.checkbox-style {
  display: block;
  position: relative;
  margin-bottom: 11px;
  font-size: 13px;
  color: #385fb4;
}
@media (max-width: 583px) {
  .checkbox-style {
    margin-bottom: 6px;

  }
}

[type="submit"] {
  margin: 0 auto;
}
.main-info-blk  {
  display: flex;
  flex-flow: row wrap;
  justify-content: flex-start;
}
form .grey-txt {
  color: #7b7b7b;
}
@media (max-width: 583px) {
  form .grey-txt {
    display: none;
  }
}
.key-flex {
  display: flex;
  flex-flow: row nowrap;
  justify-content: space-between;
}
@media (max-width: 425px){
  .key-flex {

    flex-flow: row wrap;
  }

}
.key-func {
  padding: 0 17px;
}
.section-terms {
  font-size: 16px;
  font-family: 'Open Sans', sans-serif;
  padding: 20px 0;

}

.section-terms h1 {
  font-size: 44px;
  padding: 10px 0;
}
.blue-txt {
  color: #385fb4;
}
.section-terms span {
  font-style: italic;
  font-size: 14px;
  display: block;
}
.section-terms p {
  padding-left: 40px;
}
.section-terms h2 {
  letter-spacing: 1.5px;
  font-size: 22px;
  font-weight: normal;
  text-align: left!important;
}
.section-terms h3 {
  font-size: 20px;
  font-weight: bold;
}
.section-terms h4 {
  font-style: italic;
}
.section-terms ul {
  padding-left: 60px;
}

.owl-theme .owl-nav {

  margin-bottom: 10px;
  margin-left: 174px;
  outline: none;
}
#get-presentation-form a {
  color: #fff;
  text-decoration: none;

}
.section-thx {
  background-color: #fff;
}
.section-thx h2 {
  font-size: 23px;
  margin: 150px 0;
}
.bottom-fixed {
  position: absolute;
  width: 100%;
  bottom: 0;
}
.orderChatbot .main-part{
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
}
.orderChatbot .half-width {
  width: 50%;
}
@media(max-width: 600px){
  .orderChatbot .half-width {
    width: 100%;
  }
}
.chatbotForm-wrapper .tall {
  display: flex;
  flex-flow: column nowrap;
}
#get-presentation-form .chatbotForm-wrapper {
  max-width: 680px;
}
.testsubmit {
  display: block;
}
.ico-dwn {
  background-image: url(../img/icon.svg);
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  height: 35px;
  width: 160px;
  display: none;
}

.showbtn {
  display: inline-block;
  -webkit-transition: .2s ease-out;
  -o-transition: .2s ease-out;
  -moz-transition: .2s ease-out;
  transition: .2s ease-out;

}
.hideme{
  display: none;
}
#chatbotForm2 button {
  padding: 0;
  height: 50px;
  width: 160px;
}

.column-row span{
  padding: 0 10px 0 0;
  font-size: 20px;
  font-weight: bold;
}